---

#! /lkp/lkp/src/jobs/lkvs-client.yaml
suite: lkvs
testcase: lkvs
category: functional
lkvs:
  test: rapl-client
job_origin: lkvs-client.yaml

#! queue options
queue_cmdline_keys: []
queue: int
testbox: lkp-skl-d02
tbox_group: lkp-skl-d02
branch: linux-review/Philipp-Stanner/dma-buf-dma-fence-Unify-return-codes-for-signalled-fences/20251125-184735
commit: 142f20971642be40507d3a0bc94e905e251db81a
kconfig: x86_64-rhel-9.4-func
job_file: "/lkp/jobs/scheduled/lkp-skl-d02/lkvs-rapl-client-debian-13-x86_64-20250902.cgz-142f20971642-20251204-4017965-mi6ow3-1.yaml"
id: 56a1615d4bfa3fed43e0404e85a3859d1c05feae
queuer_version: "/lkp/xsang/.src-20251127-105051"

#! hosts/lkp-skl-d02
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c500746fa0cc-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e41514d5105-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/lkvs/include
need_kconfig:
- INTEL_UNCORE_FREQ_CONTROL
- INTEL_UNCORE_FREQ_CONTROL_TPMI
- INTEL_VSEC
- X86_USER_SHADOW_STACK: "y"
- AS_WRUSS: "y"
initrds:
- linux_headers
- linux_selftests
rootfs: debian-13-x86_64-20250902.cgz
enqueue_time: 2025-12-04 14:21:36.325892303 +08:00
compiler: gcc-14
_rt: "/result/lkvs/rapl-client/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a"
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/vmlinuz-6.18.0-rc5-00236-g142f20971642"
result_root: "/result/lkvs/rapl-client/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/0"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251203-222006"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/lkvs/rapl-client/lkp-skl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/vmlinuz-6.18.0-rc5-00236-g142f20971642
- branch=linux-review/Philipp-Stanner/dma-buf-dma-fence-Unify-return-codes-for-signalled-fences/20251125-184735
- job=/lkp/jobs/scheduled/lkp-skl-d02/lkvs-rapl-client-debian-13-x86_64-20250902.cgz-142f20971642-20251204-4017965-mi6ow3-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=142f20971642be40507d3a0bc94e905e251db81a
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/142f20971642be40507d3a0bc94e905e251db81a/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/lkvs_20251124.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/lkvs-x86_64-6505b18-1_20251124.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251204112658/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d02/lkvs-rapl-client-debian-13-x86_64-20250902.cgz-142f20971642-20251204-4017965-mi6ow3-1.cgz"
dequeue_time: 2025-12-04 15:46:10.517749389 +08:00
last_kernel: 4.20.0
job_state: booting
